#box1 {
	background-color: #0c1832;
	background-image: url(banner_mobile.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
}

#box2 {
	padding-top: 20px;
	background-image: url(bg3.jpg);
}
#box3 {
	background-image: url(bg3.jpg);
	padding-top: 20px;
}
#box4 {
	background-image: url(bg3.jpg);
	padding-top: 20px;
}
#box1z,#box2z,#box3z,#box4z {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

#box2z h1{
	font-size: 40px;
	font-weight: normal;
	text-align: center;
	line-height: 52px;
	padding-top: 10px;
	background-image: url(ytwl.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 100px;
}
#box2z h2{
	font-size: 40px;
	font-weight: normal;
	text-align: center;
	line-height: 52px;
	padding-bottom: 20px;
	background-image: url(ydhl.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 120px;
}
#whyGeely .tel {
	background-image: url(hllist.jpg);
	background-repeat: no-repeat;
	background-position: -19px bottom;
	padding-bottom: 45px;
	text-align: center;
	font-size: 22px;
	color: #3a3a3a;
	width: 1200px;
	line-height: 40px;
	height: 40px;
	padding-top: 35px;
}
#box4z .tel {
	padding-top: 80px;
	padding-bottom: 55px;
}
#box3z .tel {
	padding-top: 70px;
	padding-bottom: 45px;
}
#box4z #sjsc2 {
	background-image: url(xzlx.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 395px;
	padding-top: 40px;
	padding-bottom: 40px;
}

#sjsc {
	background-image: url(p2.png);
	background-repeat: no-repeat;
	background-position: right 20px;
	padding-top: 40px;
	padding-bottom: 40px;
	height: 366px;
}
#sjsc h3 {
	font-size: 30px;
	line-height: 60px;
	height: 60px;
	color: #ff6c00;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
}
#sjsc em {
	font-size: 16px;
	color: #333;
	font-style: normal;
	line-height: 30px;
}
#sjsc p {
	width: 420px;
	line-height: 28px;
	font-size: 16px;
	color: #6a6a6a;
	padding-top: 5px;
}
#sjsc span a {
	height: 50px;
	width: 262px;
	background-color: #f5812b;
	font-size: 24px;
	color: #FFF;
	text-align: center;
	display: block;
	line-height: 50px;
	margin-top: 25px;
	letter-spacing:1px;
}

#sjsi {
	padding: 30px 0 40px 30px;
	height: 366px;
}
#sjsi h3 {
	font-size: 26px;
	line-height: 40px;
	height: 40px;
	color: #ff6c00;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
}
#sjsi em {
	font-size: 16px;
	color: #333;
	font-style: normal;
	line-height: 30px;
}
#sjsi p {
	width: 100%;
	line-height: 30px;
	font-size: 16px;
	color: #6a6a6a;
	padding-top: 5px;
}
#sjsi span {
	float:right;
	padding-right: 30px;
}
#sjsi span a {
	height: 50px;
	width: 262px;
	background-color: #f5812b;
	font-size: 24px;
	color: #FFF;
	text-align: center;
	display: block;
	line-height: 50px;
	margin-top: 40px;
	letter-spacing:1px;
}

#b3txt #txt1 {
	background-image: url(sjzimg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 316px;
}
#txt1 h3 {
	font-size: 24px;
	line-height: 35px;
	color: #ff6c00;
	padding-top: 10px;
	padding-bottom: 10px;
}
#txt1 p {
	font-size: 14px;
	line-height: 26px;
	width: 680px;
}

#b3txt #txt2 {
	background-image: url(p4.png);
	background-repeat: no-repeat;
	background-position: -20px top;
	height: 223px;
	margin-top: -50px;
	padding-top: 40px;
	padding-left: 350px;
}
#b3txt #txti {
	height: 316px;
}
#txti h3 {
	font-size: 24px;
	line-height: 35px;
	color: #ff6c00;
	padding-top: 10px;
	padding-bottom: 10px;
}
#txti p {
	font-size: 14px;
	line-height: 26px;
	width: 680px;
}

#txt2 h3 {
	font-size: 24px;
	line-height: 35px;
	color: #ff6c00;
	padding-top: 5px;
	padding-bottom: 10px;
}
#txt2 p {
	font-size: 14px;
	line-height: 26px;
}
#b4txt{
	margin-top: 60px;
}

#b4txt #txt3 {
	background-image: url(sjzimg3.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: 130px;
}
#txt3 h3 {
	font-size: 24px;
	line-height: 35px;
	color: #ff6c00;
	padding-top: 5px;
	padding-bottom: 10px;
}
#txt3 p {
	font-size: 14px;
	line-height: 26px;
	width: 800px;
}

#b4txt #txt4 {
	background-image: url(sjzimg4.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 242px;
	padding-left: 340px;
	padding-top: 70px;
	margin-top: -30px;
}
#txt4 h3 {
	font-size: 24px;
	line-height: 35px;
	color: #ff6c00;
	padding-top: 15px;
	padding-bottom: 10px;
}
#txt4 p {
	font-size: 14px;
	line-height: 26px;
}

#b4txt #txt5 {
	background-image: url(sjzimg5.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: 230px;
	margin-top: -140px;
	padding-top: 160px;
}
#txt5 h3 {
	font-size: 24px;
	line-height: 35px;
	color: #ff6c00;
	padding-top: 15px;
	padding-bottom: 10px;
}
#txt5 p {
	font-size: 14px;
	line-height: 26px;
	width: 800px;
}

#box1z h2,#box3z h2,#box4z h2 {
	font-size: 40px;
	font-weight: normal;
	text-align: center;
	line-height: 52px;
	padding-top: 50px;
	padding-bottom: 20px;
}

#boxwx1 {
	background-color: #0c1832;
	background-image: url(banner_weixin.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
}

#boxwx2 {
	padding-top: 20px;
	background-image: url(bj4.jpg);
}
#boxwx3 {
	background-image: url(bj4.jpg);
	padding-top: 20px;
}
#boxwx4 {
	background-image: url(bj4.jpg);
	padding-top: 20px;
}
#boxwx1z,#boxwx2z,#boxwx3z,#boxwx4z{
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

#boxwx2z {
	background-image: url(wxztimg1.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 650px;
	padding-top: 40px;
}

#boxwx3z {
	background-image: url(wxztimg3.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 30px;
	height: 685px;
}

#boxwx4z {
	background-image: url(wxztimg2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 10px;
	height: 685px;
}

#boxidc1 {
	background-color: #0c1832;
	background-image: url(banner_idc.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
}

#boxidc2 {
	padding-top: 20px;
	background-image: url(bj4.jpg);
}
#boxidc3 {
	background-image: url(bj4.jpg);
	padding-top: 20px;
}
#boxidc4 {
	background-image: url(bj4.jpg);
	padding-top: 20px;
}
#boxidc1z,#boxidc2z,#boxidc3z,#boxidc4z{
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

#boxidc2z {
	background-color: #0c1832;
	background-image: url(service_idc.jpg);
	background-repeat: no-repeat;
	height: 720px;
	padding-top: 34px;
}

#boxidc3z {
	background-image: url(wxztimg3.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 30px;
	height: 685px;
}

#boxidc4z {
	background-image: url(boxidc4z1.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 10px;
	height: 555px;
}

#bottom {
	height: 140px;
	*height: 85px;
	background-color: #1f2022;
}

#bot {
	background-color: #1f2022;
	width: 100%;
	height: 70px;
	padding-top: 15px;
}
#bot a{
	color:#656668;
}
#bot p {
	color:#656668;
	text-align:center;
	margin:0 auto;
	font-size: 13px;
	letter-spacing:1px;
	line-height: 26px;
}

